/*
Theme Name: VisitAruba blog Child theme of Twenty Sixteen
Template: twentysixteen
*/
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700|Noto+Sans:400,700');
body { background-color: #efefef; color: rgb(64, 64, 64); }
body { background-color: #efefef; font-family: 'Noto Sans', sans-serif; color: rgb(64, 64, 64); }
h1,
h2,
h3,
h4,
h5,
.more-link,
.widget .widget-title,
#mc_embed_signup label { font-family: 'Roboto Condensed', sans-serif; }
h1 { font-size: 2em; }
h2,
.entry-content h2,
.entry-summary h2 { font-size: 1.6em; }
h3 { font-size: 1.4em; }
h1.entry-title { font-size: 2em; }
.site { margin: 100px 0px 0px 0px; background: transparent; }
.custom-logo { max-width: 150px; }
.page-header { padding: 10px 0 0 0; margin: 0 0 15px 0; border-top: 5px solid rgba(101, 152, 203, 0.10); }
.page-header h1 { padding: 0; margin: 0; line-height: 1.3; font-size: 1.3em; color: #006598; }
.tags-links { font-size: 12px; }
#text-2 { padding: 0; background: transparent; }
.pagination { margin: 0 7.6923% 2.947368421em; }
.main-navigation a,
.mobile-navigation a { padding: 0.65625em 0.5em; }
.main-navigation a:hover,
.mobile-navigation a:hover { color: #56b3f1; }
.main-navigation li:hover > a,
.main-navigation li.focus > a { color: #56b3f1; }
.hide { display: none; }
#page .post-thumbnail img,
#page .entry-content img { max-width: 100%; }
.site-header-wrapper { padding: 10px 4.5455%; }
#site-header-menu { position: absolute; right: 4.5455%; margin: auto; bottom: 0px; }
.related-container h2 { margin-bottom: 10px; }
.related-articles h3 { padding: 0px; line-height: 0.5; }
.related-articles .image-wrapper { margin-bottom: 10px; }
.site-main { position: relative; }
.site-main > article { margin-bottom: 3em; }
.site-header-menu { }
.widget { border-top: none; margin-bottom: 20px; padding-bottom: 30px; background: #fff; padding: 20px 10px; -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3); }
.widget_categories ul { list-style: none; margin: 0px; }
.single #content a { color: #006598; }
.single #content a:hover,
#content a:focus,
#content a:active,
.widget_categories ul li a:hover { color: #56b3f1; box-shadow: 0 1px 0 0 currentColor; }
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active { color: #56b3f1; }
.widget_categories ul li:before { content: "\f0da"; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; padding: 0px 10px 0px 0px; font-size: 2em; vertical-align: middle; color: #6598cb; }
.widget_categories ul li a { vertical-align: middle; color: #000; font-size: 1.2em; }
.widget_categories ul li a:hover { color: #6598cb; }
#menu-mobilemenu { list-style: none; margin: 0; }
.mobile-navigation { display: none; }
.mobile-navigation a { display: block; line-height: 1.3125; outline-offset: -1px; }
.mobile-navigation li { border-top: 1px solid #d1d1d1; position: relative; }


.mobile-navigation .widget-container {
    width: calc(100% - 40px);
    margin: auto;
}


.mobile-navigation .widget-container.widget_search{
     margin-bottom:20px;
}
.mobile-navigation .widget-container.widget_categories{
    margin-bottom:40px;
}

.mobile-navigation .widget-container .widget-title{
    display:none;
}

.mobile-navigation .widget-container.widget_categories li:before{
    content:normal;
}

.mobile-navigation .widget-container.widget_categories li a{
    font-size:1em;
    color:#006598;
}


#secondary #text-3 { text-align: center; }
#secondary #visitaruba-ad img { max-width: 150px; margin: 10px auto; }
#secondary h2 { font-size: 1.0rem; }
.site-header { padding-top: 1em; }
.main-navigation,
.mobile-navigation { margin: 0; }
.about-aruba { background-color: rgb(51, 132, 173); }
.about-aruba:hover { background-color: rgb(38, 99, 130); }
.traveling-to-aruba { background-color: rgb(51, 173, 173); }
.traveling-to-aruba:hover { background-color: rgb(38, 130, 130); }
.accommodations { background-color: rgb(173, 91, 173); }
.accommodations:hover { background-color: rgb(130, 68, 130); }
.things-to-do { background-color: rgb(255, 91, 173); }
.things-to-do:hover { background-color: rgb(191, 68, 130); }
.dining-and-restaurants { background-color: rgb(255, 173, 51); }
.dining-and-restaurants:hover { background-color: rgb(191, 130, 38); }
.getting-around { background-color: rgb(91, 173, 91); }
.getting-around:hover { background-color: rgb(68, 130, 68); }
.column-wrap { display: block; width: 100%; margin-bottom: 40px; }
.col { display: inline-block; vertical-align: top; margin: 0 19px 0 0px; padding: 0; position: relative; background: #f2f1f1; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); }
.col.first-col { margin-left: 0; }
.col.last-col { margin-right: 0; }
.article.featured { margin: 0 auto 40px auto; }
.post-thumbnail { height: 250px; overflow: hidden; position: relative; margin: 0; }
.article.featured .post-thumbnail { height: 350px; margin: 0; }
.image-wrapper { height: 250px; margin-bottom: 40px; }
.article.featured .image-wrapper { height: 350px; margin-bottom: 40px; }
.post-thumbnail img { position: absolute; left: 0; right: 0; top: -100%; bottom: -100%; margin: auto; width: 100%;}
.image-caption span { padding: 0 0 0 20px; font-size: 12px; display: block; width: 100%; }
.single .post-thumbnail { height: auto; }
.single .image-wrapper { height: auto; }
.single .related-container .image-wrapper { height: 120px; overflow: hidden; }
.single .related-container .image-wrapper a { height: 100%; overflow: hidden; position: relative; width: 100%; display: block; }
.single .related-container .image-wrapper img { position: absolute; top: 0; margin: auto; left: 0; right: 0; }
.single .post-thumbnail img { position: relative; left: initial; right: initial; }
.back-top-button:hover { cursor: pointer; background: #006598; }
.back-top-button { width: 52px; height: 52px; display: block; background: #56B3F4; position: fixed; bottom: 80px; right: -60px; -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.25); transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; /** Chrome & Safari **/ -moz-transition: all 0.5s ease-in-out; /** Firefox **/ -o-transition: all 0.5s ease-in-out; /** Opera **/ }
.back-top-button.show { right: 10px; z-index: 100; }
.back-top-button:after { content: ""; background: url(images/totoparrow.png); display: block; width: 23px; height: 12px; position: absolute; top: 37%; left: 29%; }
.column-wrap .entry-title { font-size: 22px; }
.entry-title { line-height: 1.225; margin-bottom: 1.05em; padding: 0 20px; font-family: 'Roboto Condensed', sans-serif; color: rgb(85, 85, 85); }
.entry-title a { color: rgb(85, 85, 85); }
.more-link { display: block; width: 170px; text-align: center; background: #006598; color: #fff; border-radius: 4px; padding: 5px 0px; margin-top: 20px; text-transform: uppercase; }
.more-link:hover,
.more-link:focus,
.more-link:active { background: #56b3f1; color: #fff; }
.column-wrap .more-link { position: absolute; left: 20px; bottom: 20px; }
.site-header-main { position: fixed; width: 100%; background: #fff; margin: 0; z-index: 3; top: 0; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); }
.site-main > article { -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25); padding-bottom: 40px; background: #fff; }
.entry-footer { padding-left: 20px; }
.single .entry-content { padding-right: 20px; }
.site-header-wrapper,
.footer-wrapper { width: 100%; max-width: 1320px; position: relative; margin: auto; }
footer .social-wrapper,
.site-info { display: inline-block; padding: 0 4.5455%; }
.social-wrapper ul { list-style: none; margin: 0; }
.social-wrapper ul li { display: inline-block; list-style: none; margin: 0 6px; }
.social-wrapper ul li:first-child { margin-left: 0px; }
.social-wrapper ul li a { text-decoration: none; box-shadow: none; }
#menu-main-menu .fa-2x { font-size: 1.4em; }
.search-submit { color: #006598; background: none; outline: none !important; }
.search-submit:hover,
.search-submit:focus { color: #56b3f1; background: none; }
.menu-search-form.show +  .search-submit:before { content: "\f405" !important; }
li.menu-item-search { min-width: 42px; }
.menu-search-form { overflow: hidden; width: 0px; -webkit-transition: width 0.5s; transition: width 0.5s; float: right; }
.menu-search-form.show { width: 100%; }
#secondary section:first-child { border-top: 8px solid #6598cb; }
.main-navigation li > a,
.mobile-navigation  li > a { color: #006598; }
.logged-in .site-header-main { top: 32px; }
.logged-in .site { margin: 100px 0px 0px 0px; }
article.category-where-to-stay:before { content: ''; }
body:not(.custom-background-image):before,
body:not(.custom-background-image):after { height: 0; }
body.home #main .entry-content,
body.archive #main .entry-content,
body.search #main .entry-content { width: 100%; float: none; margin: 0; padding: 0 20px 20px 20px; }
.navigation.pagination { margin-top: 50px; }
#crumbs { position: relative; margin-bottom: 10px; }
.home .category-where-to-stay,
.archive .category-where-to-stay,
.single .category-where-to-stay .post-thumbnail { border-top: 8px solid rgb(173, 91, 173); }
.home .category-dining,
.archive .category-dining,
.single .category-dining .post-thumbnail { border-top: 8px solid rgb(255, 173, 51); }
.home .category-shopping,
.archive .category-shopping,
.single .category-shopping .post-thumbnail { border-top: 8px solid  rgb(255, 91, 173); }
.home .category-entertainment,
.archive .category-entertainment,
.single .category-entertainment .post-thumbnail { border-top: 8px solid  rgb(91, 173, 91); }
.home .category-traveling,
.archive .category-traveling,
.single .category-traveling .post-thumbnail { border-top: 8px solid  rgb(51, 173, 173); }
#secondary #mc_embed_signup #mc-embedded-subscribe { margin-top: 10px; }
#secondary #mc_embed_signup form { text-align: center; padding: 20px 20px 10px 20px; }
#secondary #mc_embed_signup { background: #006598; }
#secondary #mc_embed_signup .button { background-color: #6598cb; }
#secondary #mc_embed_signup .button:hover { background-color: #6ba6c4; }
#secondary #mc_embed_signup label { color: #fff; text-transform: uppercase; }
footer.site-footer { padding: 20px 0px 20px  0px; background: #006598; }
.site-info a,
.site-info { color: #fff }
.site-info a:hover,
.site-info:hover { color: #56b3f1 }
.social-wrapper { display: block; width: 100%; color: #fff; }
.social-wrapper a { color: #fff; }
.social-wrapper a:hover { color: #56b3f1; }
.related-container .entry-title a { font-size: 14px; line-height: 1.2; }
.related-container { border-top: 1px solid #cecece; }
.related-container h2 { display: inline-block; background: #006598; padding: 0px 20px; color: #fff; font-size: 19px; text-transform: uppercase; margin-bottom: 30px; }
.related-container .col { background: transparent; box-shadow: none; }
body:not(.search-results) article:not(.type-page) img.below-entry-meta,
body:not(.search-results) article:not(.type-page) figure.below-entry-meta { margin: auto auto 1.75em auto; }

/* adjustment for image caption */
.wp-block-image figcaption.below-entry-meta {margin-left:0 !important;margin-top: -.75em !important;}

@media only screen and (max-width:1024px) {
	.col { display: block; height: auto !important; width: 100% !important; margin: 40px auto; }
	.column-wrap .more-link { position: relative; left: 0px; bottom: 0px; }
	.home .column-wrap { margin: 0px auto; }
	.home .article.featured { margin: 0 auto 40px auto; }
	#secondary { border: none; }
	#site-header-menu { position: fixed; display: block; left: -1024px; right: initial; top: 100px; background: #fff; width: 100%; transition: 1s; -webkit-transition: 1s; -moz-transition: 1s; overflow-y: auto; }
	#logo { display: none !important; }
	#fixedLogo { display: block !important; }
	.custom-logo-link { text-align: center; }
	.menu-toggle { margin: 15px auto 10px auto; display: block; }
	body.overflow { overflow-y: hidden; }
	#site-header-menu.show { left: 0; }
	.menu-search-form { float: none; width: 100%; }
	.menu-search-form input { border: none; }
	#menu-toggle.show { visibility: hidden; }
	#menu-toggle.show:after { content: "\f405"; visibility: visible; position: absolute; right: 10px; bottom: 10px; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-family: "Genericons"; font-size: 28px; }
	.post-thumbnail { margin: 0px; }
	.single .entry-content { padding: 0 20px; margin: auto; }
	.main-navigation { display: none; }
	.mobile-navigation { display: block; }
	.related-container .col { max-width: 550px !important; margin: auto; }
	#primary { padding: 0 20px; }
	#crumbs { position: relative; margin: 20px 20px 10px 20px; }
	#secondary { padding: 0; margin: auto; width: 100%; }
	#secondary section { margin: 40px auto; width: 100% !important; max-width: 500px; position: relative !important; left: initial !important; top: initial !important; }
	.article.featured .image-wrapper { margin-bottom: 20px; }
	.image-wrapper { margin-bottom: 20px; }
	.content-area { width: 100%; float: none; }
	.entry-footer { padding: 0; }
}
@media only screen and (max-width:910px) {
	.col { display: block; height: auto !important; width: 100% !important; margin: 40px auto; }
	.column-wrap .more-link { position: relative; left: 0px; bottom: 0px; }
	.home .column-wrap { margin: 0px auto; }
	.home .article.featured { margin: 0 auto 40px auto; }
	#secondary { border: none; }
	#site-header-menu { position: fixed; display: block; left: -1024px; right: initial; top: 100px; background: #fff; width: 100%; transition: 1s; -webkit-transition: 1s; -moz-transition: 1s; overflow-y: auto; }
	#logo { display: none !important; }
	#fixedLogo { display: block !important; }
	.custom-logo-link { text-align: center; }
	.menu-toggle { margin: 15px auto 10px auto; display: block; }
	body.overflow { overflow-y: hidden; }
	#site-header-menu.show { left: 0; }
	.menu-search-form { float: none; width: 100%; }
	.menu-search-form input { border: none; }
	#menu-toggle.show { visibility: hidden; }
	#menu-toggle.show:after { content: "\f405"; visibility: visible; position: absolute; right: 10px; bottom: 10px; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; display: inline-block; font-family: "Genericons"; font-size: 28px; }
	.post-thumbnail { margin: 0px; }
	.single .entry-content { padding: 0 20px; margin: auto; }
	.main-navigation { display: none; }
	.mobile-navigation { display: block; }
	.related-container .col { max-width: 550px !important; margin: auto; }
	#primary { padding: 0 20px; }
	#crumbs { position: relative; margin: 20px 20px 10px 20px }
	#secondary { padding: 0; margin: auto; max-width: 550px; }
	#secondary section { margin: 40px auto; width: 100% !important; }
	.entry-footer { padding: 0; }

/*.page-header{margin: 0 auto 40px auto;}*/ }
@media only screen and (max-width:768px) {
	.home .article.featured .image-wrapper,
	.home .post-thumbnail,
	.home .image-wrapper,
	.image-wrapper,
	.article.featured .image-wrapper,
	.article.featured .post-thumbnail { height: auto; }
	.home .article.featured .post-thumbnail,
	.post-thumbnail { height: auto; }
	.home .post-thumbnail img,
	.post-thumbnail img { position: relative; }
	.site { margin: 140px 0px 0px 0px; }
	.related-container .col { max-width: 550px !important; margin: auto; }
	#primary { padding: 0 20px; }
	#crumbs { position: relative; margin: 20px 20px 10px 20px; }
	#secondary { padding: 0 20px; margin: auto; max-width: 550px; }
	#secondary section { margin: 40px auto; width: 100% !important; }
	.entry-footer { padding: 0; }
}
.pagination { border-top: 2px solid #006598; }
.pagination .prev,
.pagination .next { background-color: #006598; }
.pagination .nav-links:before,
.pagination .nav-links:after { background-color: #006598; }
@media print {
	.col { display: block; width: 100% !important; box-shadow: none; border: none; }
	article { border: none !important; }
	.col img,
	.image-wrapper,
	.more-link,
	.back-top-button,
	footer,
	.related-container,
	.site-header-main,
	#crumbs { display: none; }
	.column-wrap h2.entry-title,
	h2.entry-title { font-size: 24.75pt; }
	.entry-title { padding: 0; }
	body.home #main .entry-content,
	body.archive #main .entry-content,
	body.search #main .entry-content { padding: 0; }
}